package com.itjob.javabasic;

public class Grade {
	public static void main(String [] args) {
		int grade[][] = {{1, 2, 3, 45, 5}, {0, 1, 2, 3, 4}};
		for (int i = 0; i < grade.length; i++)
		{
			for (int j = 0; j < grade[i].length; j++)
			{
				System.out.print(grade[i][j] + " ");
			}
			System.out.println();
		}
		
		int grade2[][];
		grade2 = new int[][]{{1, 2, 3, 45, 5}, {0, 1, 2, 3, 4}};
		/*int grade[][] = new int[2][5];
		grade[0]={1, 2, 3, 45, 5};
		grade[1]= {0, 1, 2, 3, 4};*/
	}
}
